@echo off
If "%1"=="" goto end
If "%TEMP%"=="" goto notmp
texconv -a greek %1.tex %TEMP%\%1.$$$
tex386 &greek  %TEMP%/%1.$$$ %2 %3
if exist %TEMP%\%1.$$$ del %TEMP%\%1.$$$
goto end
:notmp
texconv -a greek %1.tex %1.$$$
tex386 &greek %1.$$$ %2 %3
If exist %1.$$$ del %1.$$$
:end

